.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08ed3866-a205-e339-178c-e4f85a718105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08ed3866-a205-e339-178c-e4f85a718105) !important;
}
.lfr-layout-structure-item-94b0c9c6-a177-de73-f860-31687ed95662 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94b0c9c6-a177-de73-f860-31687ed95662) !important;
}
.lfr-layout-structure-item-95afaa76-9f0f-c376-cc52-75e078cb58fd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c8be419-49f2-f6e8-65ee-8358cd005653 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c8be419-49f2-f6e8-65ee-8358cd005653) !important;
}
.lfr-layout-structure-item-edf26a07-c56c-f782-c856-802894bc4e76 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70e7af55-cf2a-47c5-8898-50cbe187e594 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75c04389-5940-d042-7c49-09edd646310f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9086c477-94f5-1920-d60d-6e2d03cee779 {
text-align: center !important;
}
